<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jkcredit.invoice.hub.mapper.ContractQueryMapper">
    <resultMap id="baseResultMap" type="com.jkcredit.invoice.hub.model.po.contractQuery.ContractQueryPo">
        <id column="id" property="id"/>
        <result column="company_num" property="companyNum"/>
        <result column="contract_num" property="contractNum"/>
        <result column="auth_name" property="authName"/>
        <result column="company_name" property="companyName"/>
        <result column="sign_time" property="signTime"/>
        <result column="service_type" property="serviceType"/>
        <result column="card_service_start_time" property="cardServiceStartTime"/>
        <result column="card_service_end_time" property="cardServiceEndTime"/>
        <result column="audit_status" property="auditStatus"/>
        <result column="audit_result" property="auditResult"/>
        <result column="msg" property="msg"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
        <result column="activated" property="activated"/>
    </resultMap>
</mapper>
